@charset "utf-8";
@media screen and (max-width: 670px) {
  .flex {
    flex-direction: column;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
    margin: 0 0 4%;
  }
  h2 {
    font-size: 130%;
  }
  h3,
  h4 {
    font-size: 120%;
  }
  h5,
  h6 {
    font-size: 110%;
  }
  .y-kd-s-a,
  .c-y-kd {
    padding: 3%;
  }
  main h2,
  .side-menu h2 {
  }
  .c-y-kd-h-a {
    border-top: solid 4px #c63175;
  }
  .c-y-kd,
  main,
  .side-menu,
  .c-y-kd-sb img,
  article img {
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main {
    float: none;
  }
  body {
    border: none;
  }
  .c-y-kd-w {
    margin: 0 auto 0;
  }
  .c-y-kd.conte_pan {
    padding: 0;
  }
  /* ///////////左右コンテナ*/
  .c-y-kd-rside {
    width: 100%;
    float: none;
  }
  .c-y-kd-lside {
    width: 100%;
    float: none;
  }
  main {
    margin: 0 auto;
  }
  main article {
    padding: 3%;
  }
  /*ページタイトルのコンテナ*/
  .c-y-kd .c-tit {
    margin: 0;
    padding: 0;
  }
  .c-y-kd-l-cont img {
    float: none;
    display: block;
  }
  h1.s-tit a {
    font-size: 170%;
    width: 100%;
    float: none;
    text-align: center;
  }
  .c-y-kd-h-a p.c-y-kd-p-cp {
    width: 100%;
    padding: 2% 0 0;
    float: none;
    text-align: center;
  }
  /*/////////スライダー*/
  .c-y-kd-main-v {
    margin: 3% auto 6%;
  }
  /*/////////下層リンク*/
  .c-y-kd-l-top {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 5%;
  }
  .c-y-kd-l-top .c-y-kd-l-cont {
    overflow: hidden;
    width: 100%;
    float: none;
    margin: 0 auto 8%;
  }
  .c-y-kd-l-top .c-y-kd-l-cont > div {
    padding: 3% 3% 5%;
  }
  .c-y-kd-l-top .c-y-kd-l-cont > div p {
    padding: 0;
  }
  .c-y-kd-l-top .c-y-kd-l-cont h2 {
    margin: 0 0 3%;
    font-size: 19px;
  }
  .c-y-kd-l-top .c-y-kd-l-cont {
    font-size: 95%;
  }
  /*/////////もっと読むボタン*/
  .c-y-kd-l-top .c-y-kd-l-cont > div.c-y-kd-more-b a {
    font-size: 100%;
  }
  .c-y-kd-l-top article.c-y-kd-l-cont.c-y-kd-l-box {
    padding: 3%;
  }
  .c-y-kd-l-top .c-y-kd-l-cont > div.c-y-kd-more-b {
    margin: 0 auto 3%;
  }
  /*/////////サイドコンテナ*/
  aside li > p {
    font-size: 110%;
    padding: 6px 5px;
  }
  .side-c-y-kd p a {
    height: 28px;
    padding: 0;
    text-align: center;
  }
  /*/////////フッター*/
  footer {
    padding: 3% 3% 0 3%;
  }
  footer .c-y-kd-ftm {
    width: 100%;
    margin-bottom: 2rem;
  }
  footer .c-y-kd {
    margin: 0 auto 5%;
    padding: 0;
  }
  /* /////////sns */
  .y-kd-s-ca {
    padding: 6px 0;
  }
  .y-kd-s-a {
    margin: 8% 0 0;
  }
  .y-kd-s-ba {
    display: block;
  }
  .y-kd-s-da {
    margin: 3% 0 0;
    width: 100%;
    overflow: hidden;
  }
  .y-kd-s-fa {
    margin: 0 auto 4px;
  }
  .y-kd-s-fa:hover {
    margin: 4px auto 0;
    box-shadow: none;
  }
  /*/////////トップに戻るボタン*/
  p.c-y-kd-bk-top a {
    font-size: 30px;
    line-height: 40px;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    color: #fff;
  }
  /* /////////////////////slicknav /////////////////////*/
  nav {
    border: none;
  }
  .c-y-kd-nv #c-y-kd-nv-menu {
    display: none;
  }
  /*デフォルトナビアイコン*/
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  /*ナビの下のボーダー*/
  .slicknav_nav {
    border-bottom: solid #c63175 1px;
  }
  /*トップ背景色*/
  .slicknav_btn {
    float: none;
    background-color: #c63175;
    border-radius: 0;
  }
  /*メニューの背景色（hover時の色）*/
  .slicknav_menu {
    display: block;
    padding: 0;
    background: none;
  }
  /*下層文字色*/
  .slicknav_menu a {
    margin: 0;
    color: #333;
    overflow: hidden;
    padding: 0;
  }
  /*下層メニュー内容部分背景色*/
  .slicknav_nav a {
    padding: 6px 15px;
    background: #fff;
  }
  /*下層メニュー内容部分hove文字色r*/
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #f7cbdf;
    opacity: 1;
    color: #333;
  }
  /*ナビ内メニュータイトルのli・pddingで高さ*/
  .slicknav_nav .slicknav_row {
    margin: 0;
    padding: 7px;
  }
  .slicknav_nav .slicknav_row:hover {
    color: #333;
  }
  /*ナビタイトルテキスト（マーク）*/
  .slicknav_menu .slicknav_menutxt {
    float: left;
    line-height: 2em;
    text-shadow: none;
    /*高さ調節*/
    padding: 8px 1em;
    /*高さ調節ここでも*/
    color: #fff;
  }
  .slicknav_menu img {
    display: none;
  }
  /*ナビ内矢印*/
  .slicknav_menu > ul > li > a > p {
    display: inline-block;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100% !important;
    display: block;
    width: 3em;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: #f7cbdf;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  /* /////////////↑slicknav設定ここまで↑ //////////////*/
}
